{% include 'lab4_navbar.html' %}

<!DOCTYPE html>
<html>

<head>
    <title>Note Cards</title>
    <style>
        .wrap {
            width: 1000px;
            margin: auto;
            margin: top 100px;
        }
        
        .card {
            box-shadow: 0 2px 4px 0 rgb(70, 66, 66);
            transition: 0.3s;
            width: 300px;
            height: 280px;
            text-align: center;
            font-size: 16px;
            font-family: Arial, Helvetica, sans-serif;
            border-radius: 10px;
            background: rgb(255, 240, 240);
            float: left;
            margin: 10px;
        }
        
        .card:hover {
            box-shadow: 0 8px 16px 0 rgb(126, 46, 70);
        }
        
        .container {
            padding: 2px 16px;
        }
        
        h1 {
            text-align: center;
            color: rgb(126, 46, 70);
            padding: 10px;
        }
        
        h3 {
            color: palevioletred
        }
        
        p {
            color: black
        }
    </style>
</head>

<body style="background-color: rgb(231, 193, 193);">

    <h1 style="font-family:Montserrat;">Note Cards</h1>

    <div class="wrap">
        {% for i in notes %}
        <div class="card">
            <div class="container">
                <h3><b>Title    : {{ i.title }}</b></h4>
                    <p style="color: rgb(126, 46, 70);">━ ━ ━ ━ ━ ━ ━ ━ ━ ━</p>
                    <h3><b>{{ i.messages }}</b></h4>
                        <p style="color: rgb(126, 46, 70);">━ ━ ━ ━ ━ ━ ━ ━ ━ ━</p>
                        <p>From : {{ i.dari }}</p>
                        <p>To : {{ i.to }}</p>
            </div>
        </div>
        {% endfor %}
    </div>

</body>

</html>